
Redmine - Defect #7277

Enabling gravatas causes usernames to overlap first name field in user list

2011-01-11 01:25 - mike kromarek

Status: Closed Start date: 2011-01-11

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.1.1   

Resolution: Fixed Affected version:  

Description

If you enable gravatars and then view the list of users in the administration section of Redmine, the usernames will overlap the first

name field if they are too long.

Associated revisions

Revision 4700 - 2011-01-11 21:27 - Jean-Philippe Lang

Fixed: Enabling gravatas causes usernames to overlap first name field in user list (#7277).

History

#1 - 2011-01-11 21:25 - Jean-Philippe Lang

- Category set to UI

- Status changed from New to Resolved

- Target version set to 1.1.1

- Resolution set to Fixed

Fixed in r4700.

#2 - 2011-01-30 07:16 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 1.1-stable.
